{
	"name": "Mclaren Mercedes SLR 722",
	"brand": "Mercedes-Benz",
	"description": "Im Herbst 2007 wurde der SLR 722 GT von der RML Group für die SLR Club Trophy präsentiert, einem Teil der SLR Club Experience. Es handelt sich um eine auf 21 Stück limitierte Rennversion des normalen 722 bei der nochmals mehr als 400 Teile überarbeitet wurden.<br/><br/>


<br/>-------- Rückblick: --------<br/>
Das Sondermodell SLR 722 war ab dem 11. Juli 2006 verfügbar, der Motor leistet 478kW und braucht für den Standardsprint 0,2 Sekunden weniger als der reguläre SLR.<br/><br/>

Die Höchstgeschwindigkeit lag mit 337km/h um drei km/h höher, außer dem Motor wurden noch Frontschürze, Bremsanlage (von Brembo mit Carbon-Bremsscheiben), Fahrwerk (inkl. Tieferlegung), 19-Zoll-Felgen und Heckdiffusor modifiziert.<br/><br/>

Später gab es auch eine Roadster-Version, insgesamt wurden jeweils 150 Exemplare hergestellt.<br/><br/>


<br/>-------- Geschichte: -------<br/>
Die 722 Edition soll an den Sieg der britischen Rennfahrerlegende Stirling Moss und seines Beifahrers Dennis Jenkinson auf dem italienischen Langstreckenklassiker Mille Miglia erinnern. Die Startnummer des 300 SLR war die 722, welche nach der Startzeit um 07:22 Uhr vergeben wurde.<br/><br/>

Sie fuhren 1955 die 1000 Meilen lange Strecke in einem Mercedes-Benz 300 SLR in einer Zeit von 10 Stunden, 7 Minuten und 48 Sekunden. Das entsprach einem Schnitt von 157,65km/h auf einer öffentlichen Straße.",

	"tags": ["rwd", "sequential", "race", "GT", "GT2", "A5", "Germany", "supercar", "roadsport"],  
	"class": "GT",

	"specs":
	{
		"bhp": "620 bhp",
		"torque": "700Nm",
		"weight": "1230kg",
		"topspeed": "329+km/h",
		"acceleration": "--s",
		"pwratio": "4.8kg/cv"
	},
	 "torqueCurve": [
		["0","0"],
	    ["500","95"],
		["1000","145"],
		["1500","230"],
	    ["2000","300"],
	    ["2500","400"],
	    ["3000","565"],
	    ["3500","676"],
	    ["4000","665"],
	    ["4500","677"],
	    ["5000","676"],
	    ["5500","680"],
	    ["6000","665"],
	    ["6500","630"],
            ["7500","600"]
       ],
       "powerCurve": [
		["0","0"],
	    ["500","2"],
		["1000","20"],
		["1500","50"],
	    ["2000","70"],
	    ["2500","90"],
	    ["3000","110"],
	    ["3500","135"],
	    ["4000","155"],
	    ["4500","195"],
	    ["5000","210"],
	    ["5500","240"],
	    ["6000","265"],
	    ["6500","280"],
	    ["7000","285"],
	    ["7500","295"],
	    ["8000","270"]
	        ]

}